Use SQL_Course;
GO

--IF OBJECT_ID('usp_err_Log', 'P') IS NOT NULL
--DROP Procedure usp_err_Log

CREATE PROCEDURE usp_err_log
@id_cust INT
, @err_number NVARCHAR(20)
, @err_message NVARCHAR(250)
AS
INSERT INTO RollbackLog
(
id_cust
, err_number
, err_message
, err_date_raised
)
VALUES
(
@id_cust,
@err_number,
@err_message,
GETDATE()
);